Subject: [mobile-ip] MIPv6: D & L bit failure semantics

From: "Greg O'Shea" <[email-masked]>
Date: Wed, 8 Jan 2003 09:21:38 -0000

What to do if a BU has D=1 and L=1 and the HoA fails DAD and the LLA
passes DAD, or vice versa?

Is LLA DAD failure less critical than HoA DAD failure? Or must both
succeed?

---

From: Jari Arkko <[email-masked]>
Date: Wed, 08 Jan 2003 16:53:55 +0200

> Is LLA DAD failure less critical than HoA DAD failure? Or must both 

All must succeed (the check is there even if the D bit itself
is gone). Based on your compromise text for the S bit issue, do
you think there's a need for additional clarification for this?

Jari